{
  "title":"1_casediscussion.pdf",
  "description": "This file contains information on writing a case discussion.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/8cb925f149ed10e72571cbee83966ad0_1_casediscussion.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
